include ../button/button

mixin catallog(data)
    +b.catallog()&attributes(attributes)
        +e.container.container
            +e('h2').title Дверная фурнитура
            +e.text В нашем интернет магазине представлен широкий выбор мебельной фурнитуры
            
            +b('ul').card-list(class="wow slideInLeft" data-wow-duration="2s" data-wow-delay="5s")
                +e('li').item
                    +b.card
                        +e.base
                            +e.title Ручки
                                +e('span').count (1 003 вариантов)
                            +e.description Ручка Joy (DND by Martinelli, Италия) предлагается в одном цвете – матовый хром. Ручка может быть как с фиксатором, так и с накладкой под цилиндр.
                            +button(class='card__button')
                                block
                                | В КАТАЛОГ
                        +b('ul').brands-list(class='card__brands-list')
                            +e('li').item
                                +e('a').link(href='#')
                                    +e.img(src='https://upload.wikimedia.org/wikipedia/commons/a/a3/LogoL.png' alt='')
                            +e('li').item
                                +e('a').link(href='#')
                                    +e.img(src='https://megasport.ua/storage/brands/arena2-bg.png' alt='')
                            +e('li').item
                                +e('a').link(href='#')
                                    +e.img(src='http://beauty-around.com/images/sampledata/Brand_Lux/10.Hermes.png' alt='')

                        +b.image-container(class='card__image-container')
                            +e.section
                                +e.item._large(style='background: url("%=static=%img/assets/02_catallog/door-handle_lg.png") no-repeat center center / cover')
                                    //- +e.img(src='https://upload.wikimedia.org/wikipedia/commons/a/a3/LogoL.png' alt='')
                                    +e.label Ручка «Лист» DND
                            +e.section
                                +e.item._small(style='background: url("%=static=%img/assets/02_catallog/door-handle_lg.png") no-repeat center center / cover;')
                                    //- +e.img(src='http://www.globusltd.kiev.ua/published/publicdata/VISHENKAGD/attachments/SC/products_pictures/2015_thm.jpg' alt='')                        
                                    +e.label Ручка «Лист» DND
                                +e.item._small(style='background: url("%=static=%img/assets/02_catallog/door-handle_lg.png") no-repeat center center / cover')
                                    +e.label Ручка «Лист» DND
                                +e.item._small(style='background: url("%=static=%img/assets/02_catallog/door-handle_lg.png") no-repeat center center / cover')
                                    //- +e.img(src='http://zamki-i-ruchki.ru/upload/resize_cache/iblock/edb/300_300_1/edbe59c324af75a900192bec74cb30c8.png' alt='')
                                    +e.label Ручка «Лист» DND
                                +e.item._small(style='background: url("%=static=%img/assets/02_catallog/door-handle_lg.png") no-repeat center center / cover')
                                    +e.label Ручка «Лист» DND

                +e('li').item
                    +b.card
                        +e.base
                            +e.title Петли
                                +e('span').count (1 003 вариантов)
                            +e.description Ручка Joy (DND by Martinelli, Италия) предлагается в одном цвете – матовый хром. Ручка может быть как с фиксатором, так и с накладкой под цилиндр.
                            +button(class='card__button')
                                block
                                | В КАТАЛОГ
                        +b('ul').brands-list(class='card__brands-list')
                            +e('li').item
                                +e('a').link(href='#')
                                    +e.img(src='https://upload.wikimedia.org/wikipedia/commons/a/a3/LogoL.png' alt='')
                            +e('li').item
                                +e('a').link(href='#')
                                    +e.img(src='https://megasport.ua/storage/brands/arena2-bg.png' alt='')
                            +e('li').item
                                +e('a').link(href='#')
                                    +e.img(src='http://beauty-around.com/images/sampledata/Brand_Lux/10.Hermes.png' alt='')

                        +b.image-container(class='card__image-container')
                            +e.section
                                +e.item._large(style='background: url("%=static=%img/assets/02_catallog/door-hinge_lg.png") no-repeat #ffffff center center / contain')
                                    +e.label Петли DND
                            +e.section
                                +e.item._small(style='background: url("%=static=%img/assets/02_catallog/door-hinge_lg.png") no-repeat #ffffff center center / contain')
                                    +e.label Петля AGB
                                +e.item._small(style='background: url("%=static=%img/assets/02_catallog/door-hinge_lg.png") no-repeat #ffffff center center / contain')
                                    +e.label Набор петель Armadillo
                                +e.item._small(style='background: url("%=static=%img/assets/02_catallog/door-hinge_lg.png") no-repeat #ffffff center center / contain')
                                    +e.label Петля для двери DND
                                +e.item._small(style='background: url("%=static=%img/assets/02_catallog/door-hinge_lg.png") no-repeat #ffffff center center / contain')
                                    +e.label Набор петель Armadillo
                
                +e('li').item
                    +b.card
                        +e.base
                            +e.title Замки
                                +e('span').count (1 003 вариантов)
                            +e.description Ручка Joy (DND by Martinelli, Италия) предлагается в одном цвете – матовый хром. Ручка может быть как с фиксатором, так и с накладкой под цилиндр.
                            +button(class='card__button')
                                block
                                | В КАТАЛОГ
                        +b('ul').brands-list(class='card__brands-list')
                            +e('li').item
                                +e('a').link(href='#')
                                    +e.img(src='https://upload.wikimedia.org/wikipedia/commons/a/a3/LogoL.png' alt='')
                            +e('li').item
                                +e('a').link(href='#')
                                    +e.img(src='https://megasport.ua/storage/brands/arena2-bg.png' alt='')
                            +e('li').item
                                +e('a').link(href='#')
                                    +e.img(src='http://beauty-around.com/images/sampledata/Brand_Lux/10.Hermes.png' alt='')

                        +b.image-container(class='card__image-container')
                            +e.section
                                +e.item._large(style='')
                                    +e.label Замок магнитный AGB
                            +e.section
                                +e.item._small
                                    +e.label Замок магнитный AGB
                                +e.item._small
                                    +e.label Замок магнитный AGB
                                +e.item._small
                                    +e.label Замок магнитный AGB
                                +e.item._small
                                    +e.label Замок магнитный AGB

                    